Announcement

Collapse
No announcement yet.

vb 3.8.7 php and mysql compatibility

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vb 3.8.7 php and mysql compatibility

    What is the latest version of each that 3.8.7 can be run on? Thanks.

  • #2
    Looking to perform the server downgrade soon. Looks like the latest php 5.3?, but MySQL is still a mystery.

    Comment


    • #3
      PHP 5.3.28 and 5.x.x should be fine. I'd suggest looking at 3.8.8 for 5.4 compat.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X